[BGAnimation]

[Layer1]
Condition=GAMESTATE:GetCoinMode()~=COIN_MODE_FREE and GAMESTATE:GetPremium()==PREMIUM_JOINT
Font=_tutorial
Text=Play 2 PLAYER style for 1 Credit!
OnCommand=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-140;zoom,0.6;diffusetopedge,0.5,0.5,0.5,1;ShadowLength,4;glowshift

[Layer2]
Condition=GAMESTATE:GetCoinMode()~=COIN_MODE_FREE and GAMESTATE:GetPremium()==PREMIUM_DOUBLE
Font=_tutorial
Text=Play DOUBLE pad style for 1 Credit!
OnCommand=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-140;zoom,0.6;diffusetopedge,0.5,0.5,0.5,1;ShadowLength,4;glowshift

[Layer4]
Type=BitmapText
Font=_eurostile outline
Text=PRESIONA &START; PARA::REINICIAR LA MAQUINA
OnCommand=x,SCREEN_CENTER_X;y,SCREEN_BOTTOM-86;shadowlength,2;zoom,0.9;diffuseshift;EffectColor1,#FFE58BFF;EffectColor2,#FFE58B00;PlayCommand,Refresh
